
Foreman - Feature #23953

Port robottelo tests for settings

06/15/2018 12:04 PM - Oleg Dovzhenko

Status: Closed   

Priority: Normal   

Assignee: Oleg Dovzhenko   

Category: Tests   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5700

  

Description

Port robottelo tier1 tests for 5978

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5978

Associated revisions

Revision 233fe7a3 - 06/15/2018 01:38 PM - Oleg Dovzhenko

Fixes #23953 - Port robottelo tests for settings

History

#1 - 06/15/2018 12:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5700 added

#2 - 06/15/2018 02:01 PM - Oleg Dovzhenko

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 233fe7a36d146c74985b36dc208381c613fb03df.

#3 - 06/19/2018 06:33 AM - Marek Hulán

- translation missing: en.field_release set to 353

#4 - 07/19/2018 11:10 AM - Ewoud Kohl van Wijngaarden

- Category set to Tests

- Triaged set to No

Powered by TCPDF (www.tcpdf.org)

05/09/2024 1/1

https://github.com/SatelliteQE/robottelo/issues/5978
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/233fe7a36d146c74985b36dc208381c613fb03df
http://www.tcpdf.org

